A {
	COLOR: black; 
	font-family: Verdana,Arial CE, Arial, Helvetica; 
	Font-size: 8pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	text-align: justify;
}

BODY {
	COLOR: black; 
	font-family: Verdana,Arial CE, Arial, Helvetica;
	Font-size: 8pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	text-align:justify;
	text-transform:uppercase;
   scrollbar-face-color:#ffffff;
   scrollbar-shadow-color:#ffffff; 
   scrollbar-highlight-color:#ffffff; 
   scrollbar-3dlight-color: #000000; 
   scrollbar-darkshadow-color: #000000; 
   scrollbar-track-color: #ffffff; 
   scrollbar-arrow-color: #000000;
  }


A:visited {
	color:"#EE773F"; text-decoration:none  
}

A:link  {
	font-family: Verdana, Arial CE, Arial, Helvetica;
	Font-size: 8pt; text-decoration:none;  
 color:"#EE773F"; 
}

A:hover {
	text-decoration: none; 
	color:"#EE773F"; 
}
TD {
	background:"#white"; 
	COLOR: black; 
	font-family: Verdana,Arial CE, Arial, Helvetica;
	Font-size: 8pt; 
	text-align:justify;
}
.title {
	font-family: Verdana,Arial CE, Arial, Helvetica;
	Font-size: 10pt; 
	Font-weight: bold;
	text-transform:uppercase;
	color:"#EE773F";
}

